<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-148">Gd-148</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘j32’, ‘j4t0’, ‘jnd50’, ‘j4t2’, ‘j4t1’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.8; Collisions: 1.51497e+01 +/- 0.0 %</p>
<p>j33 time: 10.3; Collisions: 1.25861e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.4; Collisions: 1.68409e+01 +/- 0.0 %</p>
<p>t21 time: 13.0; Collisions: 1.51534e+01 +/- 0.0 %</p>
<p>j32 time: 17.5; Collisions: 2.63140e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.9 % (refs), 5.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1060.6 %</p>
<p>j33: rms = 1091.2 %</p>
<p>j32: rms = 111.2 %</p>
</body>
</html>
